name: Kulturkunde (Trollzacker)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-kulturkunde-trollzacker
  type: general
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: C0mhoJgMe4s5eNGu
_key: '!items!C0mhoJgMe4s5eNGu'
